**Source URL:** https://limited.veevavault.dev/commercial/vault-api/api-reference/20.1/vault-loader/multi-file-load/retrieve-load-failure-log-results.md

# Retrieve Load Failure Log Results



Retrieve failure logs of the loader results.

<Endpoint path="/api/{version}/services/loader/{job_id}/tasks/{task_id}/failurelog" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `text/csv` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `job_id` | The `id` value of the requested extract job. |
| `task_id` | The `id` value of the requested extract task. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
- H "Content-Type: application/json" \
https://myveevavault.com/api/v19.2/services/loader/61907/tasks/1/failurelog

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
responseStatus,name__v
FAILURE/Versioning Documents

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, the response includes a CSV file that includes the failure log of the loader results.



---

**Previous:** [Retrieve Load Success Log Results](/commercial/vault-api/api-reference/20.1/vault-loader/multi-file-load/retrieve-load-success-log-results)  
**Next:** [Jobs](/commercial/vault-api/api-reference/20.1/jobs)